h1 { font-size: 18pt; }
h2 { font-size: 14pt; }
h3 { font-size: 12pt; }
h4 { font-size: 10pt; }
h5 { font-size: 8pt; }
h6 { font-size: 7pt; }

body {
   float: left;
   color: #000000;
   background-color: #FDF5E6;
   font-family: Verdana, Helvetica;
   text-align:left;
   margin: 0px;
   padding: 0px;
   width: 100%;
   min-width: 800px;
   max-width: 800px;
}

body, table { font-size: 11px; }

img { border: 0px; }

#obalka-bg {
   color: inherit;
   background-color: inherit;
   padding: 0px;
   margin-left: 0px;
   max-width: 800px;
}

#menu-bg {
   background-color: #deceae;
   font-family: Verdana, Helvetica;
   float: left;
   margin: 0px;
   max-width: 170px;
   padding: 6px;
}

.menu a {
   color: #000000; 
   background-color: inherit;
   text-decoration: none;
}

.menu a:hover {
   color: #000000;
   background-color: #cbb180;
}

ul.menu {
   padding:0;
   margin:3px;
} 

li.menu {
   padding-left:10px;
   margin:4px;
   list-style-type: none;
   line-height: 1;
   font-family: Verdana, Helvetica;
   font-size: 12px;
} 

#obsah-bg {
   margin-left: 10px;
   margin-top: 10px; 
   color: inherit;
   background-color: #FDF5E6;  
   text-align: left;
   font-size: 12px;
   font-family: Verdana, Helvetica;
}

#pata-bg {
   height: 15px;
   width: 100%;
   color: #dbdbdb;
   background-color: #000000;
   clear: both;
}

#pata-bg a {
   color: #dbdbdb; 
   background-color: inherit;
   text-decoration: none;
}

#pata-bg a:hover {
   color: #ffffff;  
   background-color: inherit;
   text-decoration: underline;
}

#pata-leva {
   float: left;
   height: 15px; 
   width: 150px;
}

#pata-prava {
   float: left;
   height: 15px; 
}

#tucne {
   font-weight: bold;
}
